type Token {
	accessToken: String
	createAt: String
	expiresAt: String
}

input AuthenticationInput {
	email: String!
	password: String!
}

type Mutation {
	authenticate(input: AuthenticationInput!): Token
}
